Subject: Re: [PATCH -next] staging/fwserial: Fix build breakage when !CONFIG_BUG

From: Peter Hurley <[email-masked]>
Date: Tue, 27 Nov 2012 19:56:32 -0500

On Tue, 2012-11-27 at 10:42 -0800, Randy Dunlap wrote:
> On 11/26/2012 11:11 PM, Peter Hurley wrote:
> 
> > Use WARN() as intended.
> > 
> > Signed-off-by: Peter Hurley <[email-masked]>
> 
> 
> Reported-by: Randy Dunlap <[email-masked]>
> Acked-by: Randy Dunlap <[email-masked]>
> 
> Thanks.

Hi Randy,

I blew this, sorry.

First, I mistakenly sent the patch to Stephen rather than to Greg KH,
who's carrying this submission in staging-next. So I forwarded Greg the
patch when I realized my error. Which he committed. And Greg couldn't
catch my mistake because he didn't see the original chain. Then I got
your reminder email.

I won't let it happen again.
Peter